/** all media **/
/* block elements */
HTML	{ cursor: url(/img/ct_pointer.png) 0 0, auto; }
BODY	{ color: black; background: white url("img/ct_back.gif") no-repeat; background-attachment: fixed; background-position: center; }
H1	{ font-size: 200%; text-align:  center; }
H2	{ font-size: 167%; }
H3	{ font-size: 140%; }
H4	{ font-size: 120%; }
H5	{ font-size: 107%; }
H6	{ font-size: 100%; }
P	{ margin: 0.75em 0; line-height: 120%; text-indent: 0; }
blockquote	{ margin: 1.5em 1.25em; }
blockquote[cite]:after	{ content: " — " attr(cite); font-style: italic; }
UL	{ list-style-position: outside; }

/* links */
A[href]	{ text-decoration: underline; }
A:link	{ color: blue; }
A:visited	{ color: purple; }
A:hover	{ text-decoration: none; }
A:active	{ color: red; }
A[href].offsite	{ text-decoration: none; }
A.offsite:link	{ color: navy; }
A.offsite:visited	{ color: #404; }
A.offsite:hover	{ text-decoration: underline; }
A.offsite:active	{ color: maroon; } 
A[href$=".tgz"]:after	{ content: "\1f5dc"; font-size:65%; line-height:0; vertical-align:super; text-decoration:none; }

/* phrase elements */
EM	{ font-style:  italic; }
EM EM	{ text-decoration: underline; }
STRONG	{ font-weight:  bolder; }
STRONG STRONG	{ text-transform:  uppercase; }
CODE	{ font-family:  Monaco, monospace; }
CITE	{ font-family:  Charcoal, Chicago, sans-serif; }
SUP, .superscript	{ font-size:75%; line-height:0; vertical-align:super; }
SUB, .subscript 	{ font-size:75%; line-height:0; vertical-align:sub; }
q:before	{ content: open-quote; }
q:after	{ content: close-quote; }
[lang|="en"]	{ quotes: "\201C" "\201D" "\2018" "\2019"; }

/* classes */
.copyright	{ font-size: 90%; margin: auto; }
.wraphead	{ width:  11em; float:  left; }
.note	{ font-size: 80%; }
.nav	{ font-size: 85%; font-weight: bold; }
.breadcrumbbar	{ font-size: 95%; }
.update	{ font-size: 80%; }

/** media-specific **/
@media screen {
	ABBR[title], ACRONYM[title]	{ border-bottom: dotted 0.1em; cursor: help; }
	*[accesskey]:after	{ content: "[" attr(accesskey) "]"; font-size: 80%; vertical-align: super; }
}
@media print {
	dfn[title]:after	{ content: " (" attr(title) ")"; font-style: normal; }
}

/** font definitions **/
@font-face {
	font-family: Marapfhont;
	src: local('Marapfhont'), url('/fnt/web/Marapfhont.ttf') format('truetype');
}
@font-face {
	font-family: SquarishSans;
	src: local('Squarish Sans CT'), url('/fnt/web/Squarish Sans CT Regular.ttf') format('truetype');
}
